"ACCESSIBILITY_CANCEL_BUTTON" = "ይቅር";
"ACCESSIBILITY_CLOSE_BUTTON" = "ዝጋ";
"ACCESSIBILITY_INFO_BUTTON" = "መረጃ";
"ACCESSIBILITY_VOICE_BUTTON" = "የድምጽ ፍለጋ";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "አቁም";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "ቋንቋ ይምረጡ";
"ECOUTEZ_LANGUAGE_DONE" = "ተከናውኗል";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "ነባሪ";
"ECOUTEZ_LANGUAGE_TITLE" = "ቋንቋ";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "ቋንቋ አክል…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "ይቅር";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "አርትዕ";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "ተከናውኗል";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "የድምፅ ፍለጋ በዚህ ዝርዝር ውስጥ ላሉት ቋንቋዎች ቅድሚያ ይሰጣል.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "የተመረጡ ቋንቋዎች";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "እሺ";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "ቋንቋዎች";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "%@ ባለ ብዙ ቋንቋ የድምፅ ፍለጋን አይደግፍም። %@ን እንደ ብቸኛ የድምፅ ፍለጋ ቋንቋዎ ማቀናበር ይፈልጋሉ?";
"ECOUTEZ_TUTORIAL_TITLE" = "የድምጽ ፍለጋ";
"MIC_PERMISSIONS_HELP_TITLE" = "የ%@ የድምፅ ፍለጋን መጠቀም ይጀምሩ";
"MIC_PERMISSIONS_HELP_DETAIL" = "ቅንብሮችን > ግላዊነት > ማይክሮፎን ይክፈቱ > %@ እና ማይክሮፎኑን ያብሩ።";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "ቅንብሮች";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "የ%@ የድምፅ ፍለጋን ያብሩ";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "በድምጽዎ አማካኝነት ለመፈለግ፣ %@ ማይክሮፎንዎን እንዲጠቀም ለመፍቀድ በቅንብሮች ላይ መታ ያድርጉ";
"VOICE_SEARCH_LISTENING" = "አሁን ይናገሩ";
"VOICE_SEARCH_NO_MICROPHONE" = "ማይክሮፎን አልተገኘም።";
"VOICE_SEARCH_NO_NETWORK" = "ምንም የበይነመረብ ግንኙነት የለም።";
"VOICE_SEARCH_RECOGNITION_FAILED" = "አልሰማሁትም። እንደገና ይሞክሩ።";
"VOICE_SEARCH_SERVER_ERROR" = "የድምፅ ፍለጋ ለጊዜው አይገኝም። እባክዎ ቆይተው እንደገና ይሞክሩ።";
"VOICE_SEARCH_SPEAK_NOW" = "አሁን ይናገሩ";
"VOICE_SEARCH_WORKING" = "በመስራት ላይ…";
"VOICE_SHORT" = "ድምፅ";
